﻿/* ############################################################
   ############### Individuelle CSS-Angaben ###################
   ############################################################
*/

/* ############################################################
   ##  Allgemeine Ergänzungen zum Rahmengerüst               ##
   ##  zuletzt aktualisiert: 26.11.2012 (David Esders)       ##
   ############################################################ */

#naviSubContainer {
     margin: 16px 14px 0 0;
     padding: 8px;
     border: 1px solid #999;
     border-radius: 8px;
     background-color: #efefef;
}

#naviSubContainer ul {
     margin: 0;
     line-height: 1.4em;
     padding: 0;
}

#naviSubContainer li {
     margin-bottom: 0.1em;
}

#naviSubContainer a {
     background-color: transparent;
     padding: 0;
     width: 180px;
}

#naviSubContainer a:hover {
     text-decoration: underline;
     background-color: transparent;
}

div.institutslogo { min-height: 78px; }
.roundbox_white_left { margin: 16px 14px 0 0; }
.roundbox_white_left > h4 { font-size: 0.9em; margin-bottom: 8px; }
#col2 { color: #333; }
div.roundbox_gray_right { margin: 16px 2px 0 0; }


/* ############################################################
   ##  Schriftgrößenänderung (Dennie Reinhold)               ##
   ############################################################ */

h1 { font-size: 1.3em; }
h3, h4 { margin-bottom: 17px; line-height: 1.1em; }

h5 {
    border-bottom: 1px dashed #999999;
    color: #000000;
    font-size: 0.9em;
    font-weight: bold;
    line-height: 1.3em;
    margin: 20px 0 5px;
    padding-top: 10px;
    text-transform: uppercase;
    font-style: normal;
}

#accordion h5 { margin-top: 0px; }

h6 {
	margin: 10px 0 0;
	font-size: 0.9em;
}

.boxRightColumn { font-size: 0.8em; }

#content p,
#content ul,
#content ol,
#content table { 
    font-size: 0.9em; 
}

#content p {
    margin: 0 0 17px;
}

.headlineRightColumn,
p.persname, .personenBoxen > div > p:first-of-type,
p.header {
    margin: 0 0 5px !important;
}

.headlineBoxRightColumn {
    font-size: 1.0em; 
}


/* ############################################################
   ##  Allgemeine Ergänzungen (Dennie Reinhold)
   ##
   ## Änderungen:
   ## 9.7.2012: div.redBox eingeführt (verwendet z.B. auf Profilseiten ehemaliger Mitarbeiter)
   ############################################################ */

div#text {
    margin-top: 20px;
    margin-bottom: 50px;
}

div.contentContainer {
        margin: 20px 0px 50px 0px;
}

div.contentModul {
        margin: 0px 0px 20px 0px;
}

/* Vorübergehende Überschreibung der Imperia-CD-Angaben zur Einrückung der "<li>"-Tags  – deaktiviert [DE 16.05.2014]
#content ul > li {
        margin-left: 15px;
}*/

.boxRightColumn img {
        margin: 4px 0px 5px 0px;
}

p.bildText  {
        font-size: 0.8em;
        font-style: italic;
        line-height: 1.1em;
}

/* Roter Rahmen für wichtige Anmerkungen */
div.redBox {
     padding: 5px 5px 5px 5px;
     border:2px solid #900000;
     border-radius: 5px;
}

div.archiv {
                background: url(http://www2.geog.uni-heidelberg.de/media/archiv_bg.png) top right no-repeat;
                height: 210px;
                width: 240px;
                position: absolute;
                top: 50px;
                right: -15px;
        }

div.archiv_en {
                background: url(http://www2.geog.uni-heidelberg.de/media/archiv_bg_en.png) top right no-repeat;
                height: 210px;
                width: 240px;
                position: absolute;
                top: 50px;
                right: -15px;
        }

/* Kasten-Design mit 20px Abstand nach unten */
div.borderModul {
        margin: 0px 0px 20px 0px;
        padding: 5px 5px 5px 5px;
        border: 2px solid #EFEFEF;
}

/* Kasten-Design mit 10px Abstand nach unten */
div.borderModul_10 {
        margin: 0px 0px 10px 0px;
        padding: 5px 5px 5px 5px;
        border: 2px solid #EFEFEF;
}

/* Kasten-Design mit 10px Abstand nach unten; kein Hover-Effekt für den Rahmen */
div.borderModul_10_passiv {
        margin: 0px 0px 10px 0px;
        padding: 5px 5px 5px 5px;
        border: 2px solid #EFEFEF;
}

div.borderModul:hover,
div.borderModul_10:hover {
        border: 2px solid #990100;
        text-decoration: none;
}

/* Unsichtbarmachen */
.hideText { display: none; }


/* ############################################################
   ##  Allgemeine Ergänzungen (David Esders)                ##
   ############################################################ */
   
/*### Automatische, sprachabhängige Anführungsstrichte ##
  #######################################################*/
html[lang="de"] q {
    quotes: "\201E" "\201C";
}

html[lang="en"] q {
    quotes: "\201C" "\201D";
}

blockquote {
  font-style: italic;
  margin: 10px 0 0 40px;
}
	
html[lang="de"] blockquote:before { content: "\201E"; }
html[lang="de"] blockquote:after { content: "\201C"; }
html[lang="en"] blockquote:before { content: "\201C"; }
html[lang="en"] blockquote:after { content: "\201D"; }

blockquote:before, blockquote:after {
  color: #EFEFEF;
  font-family: Georgia;
  font-size: 6em;
  font-style: normal;
}

blockquote:before {
  float: left;
  margin: -74px -40px;
}

blockquote:after {
  float: right;
  margin: -30px 0 -50px;
}


/*### Klassen um Bilder etc. anzeigen zu können ##
  ###########################################*/

.screenshot, .grayBorder, .grayBorderRound { /* screenshot soll nicht mehr benutzt werden */
  padding: 3px;
  border:2px solid #EFEFEF;
}
.grayBorderRound { border-radius: 5px; }

.einschub {
  padding-left: 7px;
  padding-bottom: 3px;
  border-left: 5px solid #efefef;
}

div.floatImageLeft, div.floatImageRight, div.fullImage, div.moreImages {
  font-size: 0.8em;
}

div.floatImageLeft {
  float: left;
  text-align: left;
  width: 220px;
}

div.floatImageRight {
  float: right;
  text-align: right;
  width: 220px;
}

div.fullImage img, div.floatImageLeft img, div.floatImageRight img {
  border: 2px solid #EFEFEF;
  padding: 3px;
  width: 100%;
  max-width: 467px;
}

div.moreImages  img { 
  border: 2px solid #EFEFEF;
  padding: 3px;
}

div.floatImageLeft img, div.floatImageRight img,
div.floatImageLeft p, div.floatImageRight p {
  max-width: 200px;
}

div.fullImage a:hover, 
div.moreImages a:hover, 
div.floatImageLeft a:hover,
div.floatImageRight a:hover { 
  cursor: zoom-in;
}

div.fullImage+p { padding-top: 10px; }
div.fullImage p, div.floatImageLeft p, div.floatImageRight p { margin-bottom: 5px !important; }
div.fullImage p { padding: 0 5px; }
div.floatImageRight p { padding: 0 5px 0 10px; }
div.floatImageLeft p { padding: 0 10px 0 5px; }
    

	
/* ###############################
   ### Klassen für Listen (ul) ###
   ############################### */

/* neue Listen-Optik [DE 16.05.2014] */
#content ul > li {
	background: url("liste.png") no-repeat scroll 0 7px rgba(0, 0, 0, 0);
	list-style: none outside none;
	margin: 7px 0 7px -15px;
	padding: 0 0 0 20px;
}
  
/* hängenden Einzug */
#content ul.publications > li {
	/* nicht mehr nötig [DE 16.05.2014] 
	list-style: none outside none;
	margin-left: 0; */
	background: none; /* neu [DE 16.05.2014] */
	text-indent: -33px; /* vorher: 28px; [DE 16.05.2014] */
}

/* Publikationslisten mit Thumbnails */
#content ul.publications > li.pubImg {
  background: none;
  margin: 20px 0 12px -27px;
  overflow: hidden;
  padding-left: 75px;
  text-indent: 0;
}

#content ul.publications li.pubImg img {
  border: 2px solid #EFEFEF;
  padding: 3px;
  float: left !important;
  height: 100% !important;
  margin: 0 7px 0 -75px !important;
  width: 60px !important;
}

#content sup,sub { font-size:0.7em; }


#content div.textIndent > p {
        margin-left: 2em;
        text-indent: -2em;
}

#content div.textIndent > p.headlineRightColumn {
        margin-left: 0em;
        text-indent: 0em;
}

#content div.justify > p {
        text-align: justify;
}

span.smallcaps { font-variant:small-caps; }


/* nicht mehr benötigt seit jQuery
div.nopdf a[href*=".pdf"] { 
	background: none !important;
	padding: 0 !important; 
}*/


/*#col2 a[href*=".pdf"],*/
#col2 a.pdf, #col2 a.word, #col2 a.dok {
    background: url("http://www2.geog.uni-heidelberg.de/media/datei.png") no-repeat scroll 0 0px transparent; /* !important entfernt [DE 21.05.2014] */
    padding-left: 12px; /* !important entfernt [DE 21.05.2014] */
    /* altes Symbol
	background: url("http://www2.geog.uni-heidelberg.de/media/acrobat.gif") no-repeat scroll 0 2px transparent !important;
    padding: 0 0 0 12px !important;*/
}

/*#col3 a[href*=".pdf"],*/
#col3 a.pdf, #col3 a.word, #col3 a.dok {
    background: url("http://www2.geog.uni-heidelberg.de/media/datei.png") no-repeat scroll 100% 1px transparent; /* !important entfernt [DE 21.05.2014] */
    padding-right: 12px; /* !important entfernt [DE 21.05.2014] */
    /* altes Symbol
	background: url("http://www2.geog.uni-heidelberg.de/media/acrobat.gif") no-repeat scroll 100% 2px transparent !important;
    padding: 0 14px 0 0 !important;*/
}

/* altes Symbol
#col2 a[href*=".doc"],
#col2 a[href*=".docx"],
#col2 a.word {
    background: url("http://www2.geog.uni-heidelberg.de/media/word.gif") no-repeat scroll 0 2px transparent !important;
    padding: 0 0 0 14px !important;
}*/

/* altes Symbol
#col3 a[href*=".doc"],
#col3 a[href*=".docx"],
#col3 a.word {
    background: url("http://www2.geog.uni-heidelberg.de/media/word.gif") no-repeat scroll 100% 2px transparent !important;
    padding: 0 16px 0 0 !important;
}*/

#col2 a.anker {
	background: url("http://www2.geog.uni-heidelberg.de/media/pfeilunten.png") no-repeat scroll 0 2px transparent;
	padding-left: 10px;
}

#col3 a.anker {
	background: url("http://www2.geog.uni-heidelberg.de/media/pfeilunten.png") no-repeat scroll 100% 2px transparent;
	padding-right: 12px;
}

a.anker:hover { text-decoration: underline; }

/* Symbol bei Verlinkung auf externe Seiten
--------------------------------------------*/
/*#col2 a[onclick^="window.open"],*/
#col2 a.blank {
	background: url("http://www2.geog.uni-heidelberg.de/media/fenster.png") no-repeat scroll 0 2px transparent;
	padding-left: 13px;
}
/*#col3 a[onclick^="window.open"],*/
#col3 a.blank {
	background: url("http://www2.geog.uni-heidelberg.de/media/fenster.png") no-repeat scroll 100% 2px transparent;
	padding-right: 13px;
}
/* Hier Symbol weglassen */
/* warum das denn? [DE 21.05.2014]
div.boxFrame p.title a {
	background: none !important;
	padding: 0 !important;
}*/


#col2 a.mail {
	background: url("http://www2.geog.uni-heidelberg.de/media/brief.png") no-repeat scroll 0 2px transparent;
	padding-left: 13px;
}

#col3 a.mail {
	background: url("http://www2.geog.uni-heidelberg.de/media/brief.png") no-repeat scroll 100% 2px transparent;
	padding-right: 14px;
}

a.rgIcon {
    background: url("http://www2.geog.uni-heidelberg.de/media/rg.png") no-repeat scroll 100% 4px transparent;
	padding-right: 15px;
}

em {
	text-decoration: underline;
	font-style: normal;
}


/*#############################################################
   ## CSS-Anweisungen für (Ehemalige) Mitarbeiterseiten (Dennie Reinhold)#
   ############################################################
   ## Änderungen:
   ## 07.09.2010: .smallpic ohne margin-Angaben - .boxpers height: 75px statt 80px
   ## 09.07.2012: .boxpers height: 79px statt 75px - .smallpic height: 79px statt 75px, width: 69px statt 65px,
   ## - .boxright margin-left: 78px statt 74px - .boxpers.ehemalige und .boxright.ehemalige erzeugt
   ## 31.10.2014: Klassen umbenannt (.personenBox) und vereinfacht, da zu kompliziert [DE]
   ############################################################*/

/* Anpassung DE 31.10.2014: geplante Obsoleszenz */
.pagesize  { 
        margin-top: 5px; /* Anpassung DE 17.06.2013, vorher: 20px */
        margin-bottom: 20px;
        clear: none;
        float: left;
}

/* Rahmengerüst für die Personenboxen */
.personenBoxen {
	margin-top: 5px;
	overflow: hidden;
}

/* die einzelnen Personenboxen */
.boxpers, .personenBoxen > div {
        width: 224px; /* Anpassung DE 18.06.2013, vorher: 220px */
        height: 80px; /* Anpassung DE 31.10.2014, vorher: 79px */
        float: left;
        zoom: 1;
        margin: 0 10px 10px 0;
        border: 2px solid #efefef;
        /* Anpassung DE 31.10.2014:
		display: block;
        position: relative;
		text-align: left; */
}
.personenBoxen > div {
	border-radius: 5px;
	overflow: hidden;
}	

/* Anpassung für Ehemaligenseiten */
.boxpers.ehemalige, .personenBoxen.wide > div {
        width: 463px !important; /* Anpassung DE 31.10.2014, vorher: 476px; */
}

/* Profilbild-Proportionen */
.smallpic, .personenBoxen > div > img {
        float: left;
        zoom: 1;
        height: 100%;
		/* Anpassung DE 31.10.2014:
		height: 79px;
        width: 69px; */
}
.personenBoxen  > div > img {
	margin-right: 6px;
}

/* Anpassung DE 31.10.2014: geplante Obsoleszenz */
.boxright { 
        width: 149px; /* Anpassung DE 18.06.2013, vorher: 140px */
        height: 70px;
        margin-left: 78px; /* Anpassung DE 31.10.2014, vorher: 75px // Anpassung DE 18.06.2013, vorher: 78px */
        margin-top: 4px;
}

/* Anpassung DE 31.10.2014: geplante Obsoleszenz */
.boxright.ehemalige {
        width: 400px;
}

/* Personenname */
.persname, .personenBoxen > div > p:first-of-type {
        font-weight: bold;
        zoom: 1;
        /* Anpassung DE 31.10.2014
		font-size: 0.9em; */
}
.personenBoxen > div > p:first-of-type {
	padding-top: 4px;
}

/* Personenstatus */
.persjob, .personenBoxen > div > p:nth-of-type(2) {
        color: gray;
        /* Anpassung DE 31.10.2014
		font-size: 0.8em; */
}


/* ############################################################
   ## Ergänzungen für Columbus-Seite (David Esders)        ##
   ## Anpassung: img.columbus3                               ##
   ############################################################ */

div.columbus1 {
         border: 2px solid #EFEFEF;
         font-weight: bold;
         width:218px;
}

img.columbus1 {
        margin: 3px 3px 0px 3px;
}

div.columbus2 {
        border: 2px solid #EFEFEF;
        float: left;
        margin: 0px 5px 5px 0px;
        text-align: center;
        width: 110px;
}

img.columbus2 {
        float: left;
        width: 104px;
        height: 147px;
        margin: 3px 3px 0px 3px;
}

div.columbus3 {
        border: 2px solid #EFEFEF;
        float: left;
        margin: 0px 5px 5px 0px;
        text-align: center;
        width: 110px;
}

img.columbus3 {
        float: left;
        width: 104px;
        height: 116px;
        margin: 3px;
}


/* ############################################################
   ##  Online Services-Site, Geoinformatik (Dennie Reinhold) ##
   ############################################################ */

.boxElementService {
        width: 135px;
        height: 130px;
        padding: 5px;
        float: left;
        border: 2px solid #efefef;
        margin: 5px 4px;
        text-align: center;
}


.boxElementService:hover
{
        border: 2px solid #990100;
}

.boxImageService {
        width: 135px;
        height: 70px;
        margin-bottom:8px;
}


/* ############################################################
   ##  Container für Auflistungen (David Esders)            ##
   ############################################################ */

#listContainer img {
         float: left;
         margin: -3px 5px 0 -3px;
}

#listContainer img.none {
         background-color: #EFEFEF;
         height: 42px;
         width: 38px;
}

#listContainer div {
         border: 2px solid #efefef;
         padding: 3px 0px 0px 3px;
}
#listContainer div.contentModul { margin: 0px 0px 10px 0px; }
#listContainer div.contentModul > p { margin-bottom: 5px; }

#listContainer div.twoColumns { height: 39px; }
#listContainer div.twoColumns > p { float: left; }
#listContainer div.twoColumns > p.last-child {
         float: none;
         padding-left: 235px;
}

#listContainer div.bigLetter {
         border: 0px;
         font-size: 2em;
         padding: 20px 0px 10px 0px;
         border-bottom: 1px dashed #999999;
         margin-bottom: 5px;
}


/* ############################################################
   ##  Neue Studium-Seiten (Dennie Reinhold; 26.08.2010)     ##
   ############################################################ */

/* Studiengänge-Logos im Balken-Design, z.B. auf bachelor.html
<div>-Container */
.studiengang {
     position: relative;
     height: 30px;
     margin: 15px 0px 5px 0px;
}

/* <div>-Container Kind */
.studiengang div {
     position: absolute;
     width: 465px; height: 25px;
     top: 1px; left: 4px;
}

/* <p>-Element Enkel */
.studiengang p {
     position: absolute;
     top: 7px; left: 20px;
     color: white;
}


/* ############################################################
   ##  Links in Reiter-Optik: David Esders (05.04.2011)      ##
   ##  Optische Überarbeitung: David Esders (24.10.2012)     ##
   ##  Code-Vereinfachung: David Esders (08.10.2014)         ##
   ##  Code-Überarbeitung: Boris Richter (10.12.2014)        ##
   ############################################################ */

table.reiter {
    border-bottom: 1px solid #999;
    width: 100%;
    height: 18px;
    margin: 0 0 10px;
    padding: 0 3px 2px;
}	

table.reiter.bottom {
	border-bottom: 0px;
	border-top: 1px solid #999;
	margin: 10px 0 0;
	padding: 2px 3px 0;
}
	
table.reiter td {
    background-color: #efefef;
    float: left;
    margin: -4px 2px;
    padding: 2px 6px;
    font-size: 0.9em;
    border-top: 4px solid white;
}

table.reiter.bottom td {
	border-top: 0px;
	border-bottom: 4px solid white;
}

table.reiter td:hover { background-color: #900000; }
table.reiter td.noLink:hover { background-color: #efefef; }

table.reiter td:hover > a {
    color: white;
    text-decoration: none;
}

table.reiter td.aktiv, table.reiter td.aktiv:hover {
    background-color: white !important;
    border-color: #999 #999 white !important;
    border-radius: 5px 5px 0 0;
    border-style: solid;
    border-width: 1px 1px 0 !important;
    margin: -4px 2px -6px !important;
    padding: 4px 6px !important;
}

table.reiter.bottom td.aktiv, table.reiter.bottom td.aktiv:hover {
	border-color: white #999 #999 !important;
	border-radius: 0 0 5px 5px;
	border-width: 0 1px 1px !important;
	margin: -5px 2px -4px !important;
}

table.reiter td.aktiv > a {
    font-weight: bold;
    cursor: default;
    color: black !important;
}


/* OBSOLET - div-Reiter bitte nicht mehr nutzen! (10.12.2014) */
div.reiter { font-size: 0.8em; margin: 0px 0px 10px; padding: 0 3px 3px; border-bottom: 1px solid #999; height: 18px; }
div.reiterRand { display: none; }
div.reiter > div { float: left; background-color: #EFEFEF; padding: 2px 6px; margin: 0 2px; }
div.reiterAktiv, div.reiterAktiv:hover , div.reiterElementAktiv, div.reiterElementAktiv:hover { border-style: solid; background-color: white !important; border-color: #999 #999 white; border-radius: 5px 5px 0 0; border-width: 1px 1px 0px; padding: 3px 6px 4px !important; margin: -3px 1px 0 !important; }
div.reiter > div:hover { background-color: #900000; }
div.reiter > div:hover > a { color: white; text-decoration: none; }
div.reiterAktiv > a, div.reiterElementAktiv > a { color: black !important; font-weight: bold; cursor: default; text-decoration: none; }

/* ############################################################
   ##  Startseite: Pfeil-Überschrift für Seitenränder        ##
   ##  Design und Umsetzung: Dennie Reinhold                 ##
   ##  Konvertierung in Klasse: David Esders (05.07.11)      ##
   ############################################################ */

/* wird nicht mehr verwendet */
div.headlineArrow {
     font-style:normal;
     display: inline;
     font-weight: bold;
     color: rgb(102, 102, 102);
     font-size: 11px;
     margin: 0px;
     padding: 0pt 0pt 0pt 3px;
     text-transform: uppercase;
}

/* ############################################################
   ##  Kalender-Optik für Veranstaltungen                    ##
   ##  Design und Umsetzung: David Esders (15.11.12)         ##
   ############################################################ */

.kalenderBox {
     background-color: white;
     font-size: 0.8em;
     line-height: 1.3em;
     margin-bottom: 5px;
     padding: 4px 7px;
}

.kalenderHeadline {
     color: #333333;
     font-weight: bold;
     line-height: 1.2em;
     margin-bottom: 5px;
}

.kalenderDatum {
     background-color: #EFEFEF;
     /*border: 1px solid #999999;*/
     border-radius: 5px;
     float: left;
     margin: 0 5px 5px 0;
     padding: 8px 10px 5px;
     text-align: center;
}

.kalenderTag {
     font-size: 2em;
     font-weight: bold;
}

.kalenderMonat {
     font-size: 1.5em;
     padding: 5px 0;
}

.kalenderUhr {
     border-top: 1px solid black;
     padding-top: 5px;
}

.kalenderTitel {}

.kalenderDetails {
     clear: left;
}


/* ############################################################
   ##  PDF-Vorschaubilder in der rechten Spalte              ##
   ##  Design und Umsetzung: David Esders (22.11.12)         ##
   ############################################################ */

div.rightColumnImage {
     float:left;
     margin-right: 5px;
}

#col2 div.rightColumnImage > img {
     max-width: 65px;
}

/* ############################################################
   ##  Kalender-Optik für Neuigkeiten/News                   ##
   ##  Design und Umsetzung: David Esders (30.09.13)         ##
   ##  !!! OBSOLET: BITTE JETZT "newsBox" VERWENDEN !!!      ##
   ############################################################ */

/* bitte nicht mehr verwenden, stattdessen "newsBox" (s.u.) */
.newsKalender {
  background-color: #EFEFEF;
  border-radius: 5px;
  float: left;
  height: 40px;
  margin: -1px 5px 5px 0;
  padding: 0 3px;
  text-align: center;
  width: 50px;
}

.newsKalender > div, .newsKalender + p {
  font-weight: bold;
  padding: 1px;
}

.newsKalender > div + div {
  font-size: 0.9em;
  font-weight: normal;
}

.newsKalender + p  { margin-bottom: 8px !important;  }
.newsKalender + p + p { padding: 0 0 8px 61px; }


/* ############################################################
   ##  Newsbox mit Icon (ersetzt "newsKalender")             ##
   ##  Design und Umsetzung: David Esders (08.10.14)         ##
   ############################################################ */

/* jedes News Item erhält diese div-Box*/
div.newsBox {
  border-bottom: 1px dashed #999999;
  margin: 0 0 7px;
  min-height: 50px;
  padding: 5px 5px 10px;
  overflow: hidden;
  position: relative;
}

/* runder Rahmen um jedes News Item (statt gestrichelte Linie) */
div.newsBox.roundBorder {
  border-radius: 8px;
  border: 2px solid #efefef;
  padding: 5px;
}

/* falls Icon vorhanden (am besten 50x50) */
div.newsBox img {
  float: left;
  max-width: 50px;
  margin-top: 3px;
}

/* falls Datumsangabe statt Icon */
div.newsBoxDatum {
  background-color: #efefef;
  border-radius: 5px;
  float: left;
  text-align: center;
  width: 50px;
}

div.newsBox > p, div.newsBoxDatum > p { margin: 0 !important; }
div.newsBox > p { padding-left: 60px; }

/* erste Datumszeile in Fettdruck */
div.newsBoxDatum > p:first-of-type {
  font-size: 1em !important;
  font-weight: bold;
  padding: 1px;
}

/* falls Überschrift gewünscht */
div.newsBox > h5 {
  border: 0 none;
  font-weight: normal;
  margin: 0;
  padding: 0 0 0 60px;
  text-transform: uppercase;
  font-size: 0.7em;
}

/* falls Überschrift nur rechts erscheinen soll (z.B. als Datum) */
div.newsBox > h5.right {
  float: right;
  padding: 2px 0 0 5px;
}

/* erste News-Zeile in Fettdruck */
.newsBox > p:first-of-type {
  font-weight: bold;
}

/* nur für Rundrahmenoptik: Link als graue Box mit rotem Pfeil auf rechter Boxseite */
.roundBorder > .newsLink {
  background: url("http://www2.geog.uni-heidelberg.de/media/pfeilunten_rot.png") no-repeat scroll 0px center #efefef;
  height: 100%;
  position: absolute;
  right: 0;
  top: 0;
  width: 15px;
}

/* für die newsLink-Box unbedingt notwendig! */
.newsBox.newsLinkPadding { padding-right: 20px !important; }

/* Link hovert von rot-grau auf grau-rot */
.roundBorder > .newsLink:hover {
  background: url("http://www2.geog.uni-heidelberg.de/media/pfeilunten_weiss.png") no-repeat scroll 0px center #990000;
  cursor: pointer;
}

/* macht Link anklickbar */
.roundBorder > .newsLink > a {
  display: block;
  height: 100%;
  width: 15px;
}
.roundBorder > .newsLink > a:hover { text-decoration: none; }
